.ccm-block-nhs-jobfeed.type-filter .group-form {
    padding: 0 0 34px;
    border-bottom: 1px solid #ccc
}

.ccm-block-nhs-jobfeed.type-filter .group-form__label,.ccm-block-nhs-jobfeed.type-filter .group-form__select {
    display: block
}

.ccm-block-nhs-jobfeed.type-filter label {
    margin: 0 0 17px;
    color: hsl(251,37%,34%);
    font-size: 22px;
    font-size: 2.2rem;
    font-weight: normal
}

.ccm-block-nhs-jobfeed.type-filter input.form-control {
    padding: 10px 21px 11px;
    font-size: 18px;
    font-size: 1.8rem;
    background-color: #f2f5f8;
    border: 1px solid #ccc
}

.ccm-block-nhs-jobfeed.type-filter .group-form .button-link.clear-search {
    margin: 19px 0 0
}

.ccm-block-nhs-jobfeed.type-filter .group-form .button-link.clear-search:after {
    content: '\f0e2';
    top: 8px;
    -ms-transition: all 240ms ease-in-out;
    -moz-transition: all 240ms ease-in-out;
    -webkit-transition: all 240ms ease-in-out;
    -o-transition: all 240ms ease-in-out;
    transition: all 240ms ease-in-out
}

.ccm-block-nhs-jobfeed.type-filter .group-form .button-link.clear-search:hover.arrow-left:after,.ccm-block-nhs-jobfeed.type-filter .group-form .button-link.clear-search:focus.arrow-left:after,.ccm-block-nhs-jobfeed.type-filter .group-form .button-link.clear-search:active.arrow-left:after {
    transform: scale(1.4, 1.45) translateX(-4px) rotateZ(-360deg)
}

.ccm-block-nhs-jobfeed.type-filter .job-feed__result {
    padding: 32px 0 35px;
    border-bottom: 1px solid #ccc
}

.ccm-block-nhs-jobfeed.type-filter .job-feed__title {
    margin: 0 0 12px!important;
    font-size: 26px !important;
    font-size: 2.6rem !important
}

.ccm-block-nhs-jobfeed.type-filter .job-feed__title a {
    font-size: inherit;
    color: hsl(251,37%,34%)
}

.ccm-block-nhs-jobfeed.type-filter .job-feed__desc {
    margin: 0 0 17px!important
}

.ccm-block-nhs-jobfeed.type-filter .job-feed__info_fields {
    padding: 0!important;
    list-style-type: none
}

.ccm-block-nhs-jobfeed.type-filter .job-feed__info_fields li strong {
    color: hsl(237,53%,38%)
}

.ccm-block-nhs-jobfeed.type-filter .job-feed__info:last-child_field {
    margin: 0 0 14px!important
}

.ccm-block-nhs-jobfeed.type-filter .job-feed__apply {
    text-align: right;
    line-height: 0
}

.ccm-block-nhs-jobfeed.type-filter .job-feed__apply .button-link {
    margin: 0
}

.ccm-block-nhs-jobfeed.type-filter .job-feed__empty {
    margin: 25px 0 0
}

.ccm-block-nhs-jobfeed.type-filter .ccm-pagination-wrapper {
    margin: 24px 0;
    text-align: center;
    line-height: 0
}

.ccm-block-nhs-jobfeed.type-filter .ccm-pagination-wrapper ul.pagination {
    margin: 0;
    padding: 0
}

.ccm-block-nhs-jobfeed.type-filter .jobs-feed-viewall {
    margin: 20px 0 0;
    display: block;
    text-align: center;
    line-height: 0
}

.ccm-block-nhs-jobfeed.type-filter .jobs-feed-viewall .button-link {
    margin: 0
}

.block-submit.btn{
    background-color: #b2177f;
    border-color: #b2177f;
}
#main .block-submit.btn.last{
    border-radius: 0 4px 4px 0;
}
.block-submit.btn:hover{
    background-color: #f2f5f8;
    color: #b2177f;
}
button.clear-search.btn{
    background-color: #768692;
    border-color: #768692;
}
button.clear-search.btn:hover{
    background-color: #fff;
    color: #768692;
}